$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.2.0/win-vind_5.2.0_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.2.0/win-vind_5.2.0_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = 'E38CA45B6688768591F40C5358197CC46B77EDFB498196BF5034CD49362807B8'
checksumType = 'sha256'
checksum64 = 'EEC92A41CC68D95308660CE0CD2D140186406E4D6A93B38CDCFD14254646FFD8'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
